Subject: [PATCH v2 2/2] kexec: extend kexec_file_load system call

From: [email-masked] (Thiago Jung Bauermann)
Date: Tue, 30 Aug 2016 20:34:09 -0300

Hello Dave,

Sorry for the delay, I was trying to get the other patch series ready as I 
mentioned in the other email.

Am Donnerstag, 18 August 2016, 16:19:46 schrieb Dave Young:
> Since Eric was objecting the extension, I think you should convince him,
> but I will review from code point of view.

Thank you very much for your review!
It looks like this series went as far as it can go, though...

-- 
[]'s
Thiago Jung Bauermann
IBM Linux Technology Center